@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :shop common for pc

**************************************** */

/* ----------------------------------------
*	default
---------------------------------------- */
*{
	margin:0;padding:0;
	font-size:12px;line-height:1.5em;
	border:0;
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", sans-serif;
}

body{color:#000000;}

a{color:#000000;text-decoration:none;}

li{list-style:none;}

body{background-color:#ffffff;}

div#global_container{width:100%;}


/* ----------------------------------------
*	header
---------------------------------------- */
div#header_container{
	width:960px;margin:0 auto;
	background-color: #ffffff;
}

.shop_header {margin-top:10px !important;}

div#header_container_top{
	width:960px;height:35px;
	position:relative;
	padding-top:10px;
}

div#header_container_top h1{
	width:660px;height:35px;padding:0 5px;
	color:#e3004f;font-size:13px;line-height:35px;
	overflow:hidden;
}

div#header_container_top h1 a{color:#e3004f;font-size:13px;font-weight:bold;line-height:35px;}
div#header_container_top h1 a:hover{text-decoration:underline;}

/* ----
div#header_container_top ul{
	position:absolute;top:0;left:685px;
	width:270px;height:35px;
}

div#header_container_top ul li{height:35px;float:left;}

div#header_container_top ul li a{line-height:35px;}
div#header_container_top ul li a:hover{text-decoration:underline;}

li#header_paradise_home{padding:0 25px 0 0;}

li#header_paradise_home a{
	display:block;padding:0 0 0 70px;
	background:url(../images/shop_common/paradise_net_logo_s.gif) no-repeat center left;
}
---- */

div#header_container_top ul{
	position:absolute;top:10px;
	right:0;
	width:270px;height:35px;
}

div#header_container_top ul li{height:35px;float:right;}

div#header_container_top ul li a{line-height:35px;}
div#header_container_top ul li a:hover{text-decoration:underline;}

li#header_paradise_home{padding:0 25px 0 0;}

li#header_paradise_home a{
	display:block;padding:0 0 0 90px;
	background:url(../images/shop_others/paragirl_logo.png) no-repeat top left;
	background-size:88px 30px;
}

li#btn_header_mypage,
li#btn_header_login{position: relative; width:135px;height:20px !important;padding:7px 0 0 3px;}
li#btn_header_mypage a,
li#btn_header_login input{
	position: relative;
	display: block;width:135px;height:20px;padding:1px 0 0 13px;box-sizing: border-box;
	background: rgb(247,247,247); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(219,220,220,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(219,220,220,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(219,220,220,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dbdcdc',GradientType=0 ); /* IE6-9 */
	border: #dbdcdc 1px solid;border-radius: 2px;
	color: #595757;font-weight: bold;line-height: 1.5em !important; text-align: center;
}
li#btn_header_mypage a::after,
li#btn_header_login::after{
	content: "";
	position: absolute;bottom: 0;
	display: block;width:13px;height:13px;margin: auto;
}
li#btn_header_mypage a::after{top: 0;left: 28px;background: url("../images/common/icon/icon_human.png") no-repeat center center;}
li#btn_header_login::after{top: 5px;left: 6px;background: url("../images/common/icon/icon_login.png") no-repeat center center;}

p#header_imgae{margin:0 0 4px;}


/* ----------------------------------------
*	global navigation
---------------------------------------- */

div#global_nav_bar{
	clear:both;/*height:46px;*/height:54px;
	padding:4px 0 0;
	background:url(../images/common/header_bar_bg.gif) repeat-x top left;background-size: contain;
}

div#global_nav_bar > div{
	width:960px;margin:0 auto;
	overflow-x: auto;
}

div#global_nav_bar ul{
	display: flex;width:960px;margin:0 auto;padding: 3px 0 1px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#706f6e+0,433d3b+51,413938+100 */
	background: rgb(112,111,110); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(112,111,110,1) 0%, rgba(67,61,59,1) 51%, rgba(65,57,56,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(112,111,110,1) 0%,rgba(67,61,59,1) 51%,rgba(65,57,56,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(112,111,110,1) 0%,rgba(67,61,59,1) 51%,rgba(65,57,56,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#706f6e', endColorstr='#413938',GradientType=0 ); /* IE6-9 */
}

div#global_nav_bar ul li.g_nav_nolink{
	height:37px;padding:0 20px;
	border-right:#ffffff 1px dotted;
	color:rgba(255,255,255,0.3);line-height:37px;
}

div#global_nav_bar ul li a{
	display:block;width: 86px; height:37px;/*padding:0 20px;*/
	border-right:#ffffff 1px dotted;	
	font-size:13px;font-weight:bold;line-height:37px;text-align:center;
}

div#global_nav_bar ul li a:hover{
	border-bottom: solid 3px #ffffff;
}

li#global_nav_home a,
li.global_nav_common a{
	color:#ffffff;
}

li#global_nav_home_current a,
li.global_nav_common_current a{
	color:#ffffff;
	border-bottom: solid 3px #ffffff;
}

li.global_nav_closed a,
li.global_nav_closed a:hover{opacity: 0.4;}

p#breadcrumb{
	width:960px;margin:20px auto 3px;
	font-size:11px;
}
p#breadcrumb a{font-size:11px;font-weight:bold;text-decoration:underline;}


/* ----------------------------------------
*	middle container
---------------------------------------- */
div#middle_container{
	width:970px;margin:10px auto;
	overflow:hidden;
}

div#two_column_left{
	width:180px;padding:0 10px 0 0;
	float:left;
}

div#two_column_right{
	width:780px;
	float:left;
}


/* ----------------------------------------
*	general infomation
---------------------------------------- */
div#general_info_container{
	width:168px;margin:0 auto;
	border:#666666 1px solid; 
}

div#shop_name_container{width:162px;margin:3px auto 0;}

div.shop_name{
	width:150px;padding:7px 5px 12px;
	background:#f1f1f1 url(../images/shop_common/shop_name_bg.gif) repeat-x left bottom;
}

div.shop_name > p{
	padding:0 0 10px;
	font-size:16px;font-weight:bold;word-wrap:break-word;
}

div.shop_name > p img.closing{
	position: relative;top: 5px;
	display: inline-block;width: 40px;height: auto;margin: 0 5px 0 0;
}

div.shop_name p + a,
div.shop_name p + form p input{
	display: block;width: 110px;height: 18px; margin: 0 auto 8px;
	background: url("../images/member/buttun_favorite_add.png") no-repeat center center;
	text-indent: -9999px;
	cursor: pointer;
}
div.shop_name p + a.shop_favorite_checked{background: url("../images/member/buttun_favorite_del.png") no-repeat center center;}

div.shop_name p + a + a,
div.shop_name p + form + form p input{
	display: block; width: 110px;height: 18px; margin: 0 auto 8px; padding:1px 0 0;box-sizing: border-box;
	background-color: #6291c6;
	border: #9db1d2 1px solid;
	color: #ffffff; font-size:10px;text-align: center;
	cursor: pointer;
}

p#shop_catch{
	width:152px;
	padding:5px 5px;
	background-color:#f1f1f1;
	color:#e40060;
	font-weight:bold;
}

p#shop_comment{
	width:152px;padding:5px 5px;
	background-color:#f1f1f1;
	border-top:#333333 1px solid;
}

ul#shop_icons{
	padding:5px 5px;
}
ul#shop_icons li{
	height: 27px;margin: 0 0 5px; padding:6px 5px 0;box-sizing: border-box;
	border-radius: 16px;font-size: 11px;text-align: center;
}
ul#shop_icons li.on{
	background: #e63a52;
	color: #ffffff;
}
ul#shop_icons li.off{
	padding:5px 5px 0;
	background: #ffffff;
	border: #f2a8a2 1px dashed;
	color: #f2a8a2;
}

p#shop_photo{
	width:160px;height:120px;margin:3px auto 0;
	border:#333333 1px solid;
}

table#shop_info_table{
	width:162px;margin:3px auto 3px;
}

table#shop_info_table tr th{
	padding:4px 2px 2px;
	background-color:#4c4c4c;
	color:#ffffff;
}

table#shop_info_table tr td{
	padding:4px 0 2px 3px;
}


/* ----------------------------------------
*	kuchikomi_data
---------------------------------------- */
div.kuchikomi_data{
	padding:10px 5px 10px;
	border-top:#666666 1px solid;
}

div.kuchikomi_data > div:nth-child(1){
	padding: 0 0 3px;
	color: #0864af;font-size: 14px;font-weight: bold;
}

div.kuchikomi_data > div.star-rating{position: relative;height: 25px;}
div.kuchikomi_data > div.star-rating img{
	position: absolute;top:0;left: 0;
	display: block; width:100px;height: 16px;
}
div.kuchikomi_data > div.star-rating img:nth-last-child(1){	height:17.3px; object-fit: cover;	object-position: 0 50%;}

div.kuchikomi_data > div.star-rating + p{padding: 0 0 5px;font-size: 9px;}

div.kuchikomi_data > div.bar-graph_box{padding: 0 0 5px;}

div.kuchikomi_data > div.bar-graph_box > div{
	display: flex;flex-wrap: wrap;
	padding: 0 0 5px;
}
div.kuchikomi_data > div.bar-graph_box > div span:nth-child(1){
	display: block; width: 12px;padding: 2px 0 0;box-sizing: border-box;
	font-size: 8px;font-weight: bold;
}
div.kuchikomi_data > div.bar-graph_box > div:nth-child(1) span:nth-child(1),
div.kuchikomi_data > div.bar-graph_box > div:nth-child(2) span:nth-child(1),
div.kuchikomi_data > div.bar-graph_box > div:nth-child(3) span:nth-child(1){color: #0c58a7;}
div.kuchikomi_data > div.bar-graph_box > div > div.bar-graph{
	position: relative;
	width: calc(100% - 47px);height: 13px;margin: 0 0 5px;
}
div.kuchikomi_data > div.bar-graph_box > div > div.bar-graph > div.bar-graph-back{
	position: absolute;top:0;left:0;
	width: 100%;height: 13px;
	background-color: #eae7e5;
	border: #eae7e5 1px solid;
}

div.kuchikomi_data > div.bar-graph_box > div > div.bar-graph > div.bar-graph-front{
	position: absolute;top:0;left:0;
	width: 50%;height: 13px;
	background: rgb(251,220,168); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(251,220,168,1) 0%, rgba(250,194,24,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(251,220,168,1) 0%,rgba(250,194,24,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(251,220,168,1) 0%,rgba(250,194,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdca8', endColorstr='#fac218',GradientType=0 ); /* IE6-9 */
	border: #f9be1c 1px solid;
}
div.kuchikomi_data > div.bar-graph_box > div > div.bar-graph + span{
	display: block; width: 35px;padding: 2px 0 0 6px;box-sizing: border-box;
	font-size: 8px;font-weight: bold;
}

div.kuchikomi_data > div.bar-graph_box + dl > dt{
	padding: 0 0 5px;
	font-size: 14px;font-weight: bold;
}
div.kuchikomi_data > div.bar-graph_box + dl > dd dl{
	display: flex;flex-wrap: wrap;
	padding: 0 0 8px;
}
div.kuchikomi_data > div.bar-graph_box + dl > dd dl dt{
	width: 70px;padding: 1px 0 0;
	font-size: 9px;line-height: 16px;
}
div.kuchikomi_data > div.bar-graph_box + dl > dd dl dd.stars{
	position: relative;
	width: 60px;height: 10px;
}
div.kuchikomi_data > div.bar-graph_box + dl > dd dl dd.stars img{
	position: absolute;top: 3px;left: 0;
	display: block; width: 60px;height: 10px;
}
div.kuchikomi_data > div.bar-graph_box + dl > dd dl dd.stars img:nth-last-child(1){height: 10.5px;object-fit: cover;	object-position: 0 50%}
div.kuchikomi_data > div.bar-graph_box + dl > dd dl dd.point{
	width: calc(100% - 130px);padding: 4px 0 0 5px;box-sizing: border-box;
	font-size: 8px;
}


/* ----------------------------------------
*	---
---------------------------------------- */
dl.shop_qr{
	border-top:#666666 1px solid; 
}

dl.shop_qr dt{
	padding:5px 0 0;
	text-align:center;
}

dl.shop_qr dd{
	padding:5px 0;
	text-align:center;
}

p#btn_send_url{
	width:162px;height:30px;margin:3px auto 3px;
}

p#btn_send_url a{
	display:block;width:130px;height:30px;padding:0 0 0 32px;
	background:url(../images/shop_common/btn_gray_w162h30.png) no-repeat top left;
	font-weight:bold;line-height:33px;
}
p#btn_send_url a:hover{background-position:bottom;color:#ffffff}


/* ----------------------------------------
*	other_shop_group
---------------------------------------- */
div.other_shop_group{width:170px;margin:20px auto 0;}

div.other_shop_group div{
	width:162px;padding:5px 3px 5px;
	border-right:#666666 1px solid;border-bottom:#666666 1px solid;border-left:#666666 1px solid;
}

li.other_shop_common{border-top:#999999 1px dotted;}

div.other_shop_group div ul li{padding:5px 0 3px 7px;}

div.other_shop_group div ul li a{color:#0062b1;font-weight:bold;}
div.other_shop_group div ul li a:hover{text-decoration:underline;}


/* ----------------------------------------
*	other shops
---------------------------------------- */
div.other_shop{width:170px;margin:20px auto 0;}

div.other_shop div{
	width:162px;padding:3px;
	border-right:#666666 1px solid;border-bottom:#666666 1px solid;border-left:#666666 1px solid;
}

p.other_shop_subtitle{
	padding:2px 0 0;
	background:#fde1ec;
	color:#e73c7c;font-size:14px;font-weight:bold;text-align:center;
}

li.other_shop_common{border-top:#999999 1px dotted;}

div.other_shop div ul li{padding:5px 0 3px 7px;}

div.other_shop div ul li a{color:#0062b1;font-weight:bold;}
div.other_shop div ul li a:hover{text-decoration:underline;}


/* ----------------------------------------
*	footer
---------------------------------------- */
div#footer_container{
	clear:both;
	width:100%;margin:30px 0 0;
	border-top:#e3004f 5px solid;
}

ul#footer_navi_shop{
	margin:0 auto;padding:20px 0;
	border-bottom:#e3004f 1px solid;
	text-align:center;
}

ul#footer_navi_shop li{display:inline;padding:0 5px;color:#bfbfbf;}
ul#footer_navi_shop li a{font-size:12px;color:#e3004f;}
ul#footer_navi_shop li a:hover{text-decoration:underline;}

ul#footer_navi_prds,
ul#footer_navi_main{
	width:960px;margin:0 auto;padding:20px 0 0;
	text-align:center;
}

ul#footer_navi_main li,
ul#footer_navi_prds li{display:inline;padding:0 5px;}

ul#footer_navi_main li a,
ul#footer_navi_prds li a{font-size:11px;}

ul#footer_navi_prds li a span{font-size:14px;}

ul#footer_navi_main li a:hover,
ul#footer_navi_prds li a:hover{text-decoration:underline;}

div#footer_group_site{
	margin:20px 0 0;padding:10px 0;
	background-color:#f7ecf0;
	text-align:center;
}
div#footer_group_site p{
	padding:0 3px;
	display:inline;
}
div#footer_group_site p a{color:#000000;padding:0 0 0 10px;}
div#footer_group_site p a:hover{ text-decoration:underline;}

p#copyright{
	padding:20px 0;
	color:#808080;text-align:center;
}

.fuseji {margin-bottom:-5px;}

div#footer_container ul{
	width:960px;
	margin:0 auto;
	padding:10px 0;
	text-align:center;
}
div#footer_container ul li{display:inline;padding:0 5px;}

div#footer_container ul li a{font-size:11px;}
div#footer_container ul li a span{font-size:14px;}

div#footer_container ul li a:hover{text-decoration:underline;}

.paragapro_link {
	text-align:center;
}
.paragapro_link a {
	font-size:13px;
}
.paragapro_link a:hover {
	text-decoration:underline;
}
